<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Czynności przygotowawcze</text>
      <target FeatureID="-1" href="GETTING_STARTED.html">Czynności przygotowawcze</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Domyślny ekran trybu gotowości</text>
      <target FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html">Domyślny ekran trybu gotowości</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kopiowanie tekstu</text>
      <target FeatureID="-1" href="CONTEXT3.html">Edytowanie tekstu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">korzystanie ze słownika</text>
      <target FeatureID="-1" href="CONTEXT14.html">Predykcyjne wprowadzanie tekstu angielskiego</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przenoszenie elementów</text>
      <target FeatureID="-1" href="CONTEXT6.html">Przenoszenie elementów do folderów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia tapety</text>
      <target FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html">Ustawienia tapety widoków</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">usuwanie elementów</text>
      <target FeatureID="-1" href="CONTEXT12.html">Usuwanie elementów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">widok Albumy</text>
      <target FeatureID="-1" href="PHOTOS_VIEW.html">Widok Albumy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">widok Skróty</text>
      <target FeatureID="-1" href="SHORTCUTS_VIEW.html">Widok Skróty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">widok Twitter™</text>
      <target FeatureID="-1" href="SNS_VIEW.html">Widok Twitter™</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">widok Ulubione kontakty</text>
      <target FeatureID="-1" href="FAVOURITES_VIEW.html">widok Ulubione kontakty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wklejanie tekstu</text>
      <target FeatureID="-1" href="CONTEXT3.html">Edytowanie tekstu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wprowadzanie dotykowe</text>
      <target FeatureID="-1" href="CONTEXT15.html">Wprowadzanie dotykowe</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wybieranie elementów</text>
      <target FeatureID="-1" href="CONTEXT1.html">Wybieranie elementów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wycinanie tekstu</text>
      <target FeatureID="-1" href="CONTEXT3.html">Edytowanie tekstu</target>
   </keywords>
</keywords>